Bug 1127274 - [CVE-2014-5116] rebuild with newer cairo
Summary: [CVE-2014-5116] rebuild with newer cairo
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks: CVE-2014-5116
TreeView+ depends on / blocked
 
Reported: 2014-08-06 13:59 UTC by Alon Bar-Lev
Modified: 2016-02-10 20:10 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-03 13:59:19 UTC
oVirt Team: Node


Attachments (Terms of Use)

Description Alon Bar-Lev 2014-08-06 13:59:54 UTC
should be >1.10.2

still waiting for exact pvr

Comment 1 Petr Matousek 2014-09-03 13:59:19 UTC
Based on our discussion, closing this as NOTABUG. Please see https://bugzilla.redhat.com/show_bug.cgi?id=1124500#c5 for explanation on why we don't think this is not a security issue in cairo and why we wont fix this issue in Red Hat Enterprise Linux 6.


Note You need to log in before you can comment on or make changes to this bug.